Affected packages

Packages affected by expat-devel upgrade from 2.6.0-1.fc39 to 2.6.2-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
wdune build 1 24 days ago
python-astropy build 1 a month ago
dovecot build 1 a month ago
audacity build 1 a month ago
prusa-slicer build 1 a month ago
wxGTK build 1 a month ago
erlang-fast_xml build 1 a month ago
pyosmium build 2 a month ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by expat-devel upgrade from 2.6.0-1.fc39 to 2.6.2-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.